Affected packages

Packages affected by git-core-doc upgrade from 2.26.0-0.3.rc2.fc33 to 2.26.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
pacemaker build 2 a month ago
hpx build 2 2 months ago
fedpkg build 2 2 months ago
python-gear build 2 2 months ago
xfce4-statusnotifier-plugin build 3 2 months ago
php-pear-Text-Password build 4 2 months ago
php-pear-XML-Serializer build 4 2 months ago
php-jsonlint build 4 2 months ago
php-horde-Horde-Text-Filter build None 2 months ago
php-horde-Horde-ListHeaders build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by git-core-doc upgrade from 2.26.0-0.3.rc2.fc33 to 2.26.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.